/*     33869 : 표 2.0      */
.table__33869__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__33869__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0070ab}
.table__33869__ * {box-sizing:border-box}
.table__33869__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__33869__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__33869__ td.empty__33869__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__33869__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__33869__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__33869__ > .table_inner {width:px}
}

/*     33870 : 타이틀      */
.title__33870__ {}
.title__33870__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__33870__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__33870__ p span:before, .title__33870__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#444444}
.title__33870__ p span:before {left:0}
.title__33870__ p span:after {right:0}

@media all and (min-width:768px){
	.title__33870__ p {font-size:22px}
	.title__33870__ p span {padding:0 20px}
	.title__33870__ p span:before, .title__33870__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__33870__ p {font-size:30px}
	.title__33870__ p span {padding:0 28px}
}

/*     33871 : 표 2.0      */
.table__33871__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__33871__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__33871__ * {box-sizing:border-box}
.table__33871__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__33871__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__33871__ td.empty__33871__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__33871__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__33871__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__33871__ > .table_inner {width:px}
}

